CairoScaledFont::__construct
CairoScaledFont::getCtm
CairoScaledFont
PHP Manual

# CairoScaledFont::extents

(PECL cairo >= 0.1.0)

CairoScaledFont::extents — The extents purpose

### Description

public array CairoScaledFont::extents ( void )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Description...

### Examples

Example #1 CairoScaledFont::extents example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoScaledFont::__construct
CairoScaledFont::getCtm
CairoScaledFont
PHP Manual